<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invincible Iron Man</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BSVNXX9Q</Web>
  <Summary>Tony Stark is at the end of his ropes, so for support, he turns to…Emma Frost?! Will she help Tony overcome the attacks from his new foe, Feilong? Or will the White Queen leave Tony frozen in his tracks</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVNXX9Q], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
